Subject: Re: CCL:TM oxidative addition/reductive elimination to the C-C bond

From: [email-masked] (Seiji Mori)
Date: Wed, 25 Jun 1997 08:53:42 +0900 (JST)

Dear Dr. Ananikov:

I have experiences of C-C bond forming process you said as to organocopper
case .

In the reductive elimination from Me3Cu(Me2O) and Me3Cu(H2O), Dorigo and
Schleyer
 (Angew. Chem. Int. Ed. Engl. 1995, 34, 476)
and Snyder (J. Am. Chem. Soc. 1995, 117, 11025)  show three-centered
transition state
using all-electron basis set and ECP, respectively.
Snyder's ECP results are good agreement with Dorigo's AE results.

We (Nakamura, Mori, Nakamura, Morokuma, JACS, 1997, 119, 4887 and
Nakamura, Mori, Morokuma, JACS, 1997, 119, 4900) also have shown that
in the case of organocopper reaction with acetylene and acrolein.
In the acetylene addition, the geometry using relavistic ECP using Dolg et
al. are found to be
essentially the same as that using AE. (As to second and third-row TM,
relavistic effects
are not small. See. Pyykko, Chem. Rev. 1988, 88, 563.)

  In the paper on the conjugate addition to acrolein, we showed TSs in the
oxidative addition
 and reductive elimination.
The oxidative addition TS can be viewed as three-centered.
Reductive elimination TS can be viewed as not only three-centered but also
four-centered.

I hope my comment is your help.
Sincerely yours,
 Seiji Mori

At 4:14 AM 97.6.24, Ananikov V.P. wrote:
> Dear All,
>
>          I would like to know if anyone have an experience in reaction
> pathway calculations of Transition Metals insertion(oxidative addition)
> to the C-C bond and corresponding reverse process(reductive elimination)
> as well.  There are many examples of TM addition to H-H, C-H, Si-H bonds,
> but only a few references concerning C-C bond breaking/forming by TM
> complexes.
>
> Does ECP provide sufficient accuracy level for these calculations?
> How important are electron correlation and relativistic effects on third
> row elements?
>
> In case of insertion to the X-H bond the reactions were found to proceed
> through three-centered transition state, i.e.:
>
>                                  X  - H
>                                   \  /
>                                    TM
>
> Is it correct to guess the same transition state structure for insertion
> to the C-C bond?
>

###################################################
~  Seiji Mori.(M.Sc.)
~
~  Graduate student
~  Lab. of Physical Organic Chemistry, Department of Chemistry
~  The University of Tokyo
~  Hongo 7-3-1, Bunkyo-ku, Tokyo 113, JAPAN.
~  email:[email-masked]
~  TELE FAX：　　+81-3-3812-8099
: -)  ---
‾ http://www.chem.s.u-tokyo.ac.jp/Students/smori.html
####################################################